Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - gscan2pdf

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: gscan2pdf 1.7.1-1

Git Clone URL: https://aur-dev.archlinux.org/gscan2pdf.git (read-only)
Package Base: gscan2pdf
Description: A GUI with OCR capability to produce PDFs or DjVus from scanned documents
Upstream URL: http://gscan2pdf.sourceforge.net/
Licenses: GPL
Submitter: None
Maintainer: Tristelune
Last Packager: Tristelune
Votes: 163
Popularity: 1.837934
First Submitted: 2006-12-04 05:12
Last Updated: 2017-02-04 09:05

Latest Comments

1 2 3 4 5 6 ... Next › Last »

Tristelune commented on 2017-02-04 09:07

Update to version 1.7.1 (sorry for the delay).

ginabythebay commented on 2017-01-23 17:51

Yes, Just tried editing the local PKGBUILD to use 1.7.1 and now save works again for me.

ginabythebay commented on 2017-01-23 17:42

I just upgraded to this version (1.7.0) and now save fails for me when I click the button in the dialog, with this message:

WARN - *** unhandled exception in callback:
*** Modification of non-creatable array value attempted, subscript -1 at /usr/bin/vendor_perl/gscan2pdf line 2661.
*** ignoring at /usr/bin/vendor_perl/gscan2pdf line 416.

I see that there is now a 1.7.1 version available at the upstream url. Maybe that would work better?

Tristelune commented on 2017-01-07 08:51

Update to version 1.7.0

Tristelune commented on 2016-12-04 09:33

Update to version 1.6.0.

@jmx: I'll have a look at the .desktop file as soon as I can.

jmx commented on 2016-11-20 19:00

The .desktop file is broken (i.e. it doesn't show up in the GUI menu in GNOME) due to the Arch way of putting gscan2pdf into /usr/bin/vendor_perl. Perhaps, you could create a symlink from /usr/bin/vendor_perl/gscan2pdf to /usr/bin/gscan2pdf or adjust the exec path in the .desktop?

Thanks, jmx.

Tristelune commented on 2016-11-05 08:40

Update to version 1.5.5

Tristelune commented on 2016-10-14 21:02

Update to version 1.5.4

Tristelune commented on 2016-10-14 09:53

Update to version 1.5.3

@ dhtseany: how did you install gscan2pdf ? The listed packages are on AUR.

dhtseany commented on 2016-10-13 17:58

Failed building.


error: target not found: perl-config-general
error: target not found: perl-gtk2-ex-simple-list
error: target not found: perl-data-uuid
error: target not found: perl-filesys-df
error: target not found: perl-pdf-api2